.seo-title .avia-slideshow { height:auto !important;min-height:450px !important;}
.seo-text-block h1 {color:#49113a !important;}
.seo-text-block p, .seo-text-block li {font-size:20px;color:#000 !important;letter-spacing:0;font-weight:400;}
.main_color .seo-text-block blockquote {border-color:#F3DEC7;margin-bottom:70px;margin-top:20px;}
.main_color .seo-text-block a {font-weight:400;text-decoration:underline;color:#1155cc;}
.main_color .seo-text-block a strong {color:#1155cc;}
.main_color .seo-text-block a:hover strong, .main_color .seo-text-block a:focus strong, .main_color .seo-text-block a:active strong, .main_color .seo-text-block a:hover, .main_color .seo-text-block a:focus, .main_color .seo-text-block a:active {color:#151515;}
#after_full_slider_1 {background-color:#fbf4ec;}
.template-page .entry-content-wrapper .seo-text-block h1, .template-page .entry-content-wrapper .seo-text-block h2 {text-transform:capitalize;}

#top label {font-size:1.2em !important;}
.av-form-labels-visible h3 {color:#FFF !important;font-size:24px;}
#avia_7_1 p {font-size:1.3em;color:#FFF;font-weight:bold;}
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {font-size:15px !important;font-weight:600 !important;}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {color:#3D3D3D !important;}
.avia-icon-list .iconlist_content {font-size:115%;}
.avia_ajax_form .button {font-size:15px !important;font-weight:700 !important;}